
Figure - Bug #113839
【BSP】【TP】【User】【1/5】设置内切换语言后，设置界面一直闪烁，无法正常触摸操控 
2022-11-09 15:02 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-11-09

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: 客户工厂bug跟踪 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 工厂暂无反馈

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1.烧录版本

2.设备启动

【操作步骤】

1.设置内切换语言

【实际结果】

1.语言切换后，设置页面一直闪烁，无法正常触摸操作

【期望结果】

1.语言切换成功、设置页面稳定，可以正常触摸操作

【测试HW】EVT2-VX1单机必现、 EVT2-VC1 不复现

【次数】5次

【恢复方式】重新刷机

板子：无编号

History

#1 - 2022-11-09 15:28 - CDTS_TEST 刘勇

- Subject changed from 【BSP】【EVT2】【TP】【User】【1/5】设置内切换语言后，设置界面一直闪烁，无法正常触摸操控  to 【BSP】【TP】【User】

【1/5】设置内切换语言后，设置界面一直闪烁，无法正常触摸操控 

研发同学，麻烦不要在意以下测试数据：

【测试HW】EVT2-VX1单机必现、 EVT2-VC1 不复现

【次数】5次

【恢复方式】重新刷机

板子：无编号

成都这边未复现出工厂提出的这个问题

#2 - 2022-11-09 15:34 - CD BSP-唐金泽

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-唐金泽 to CDTS_TEST 刘勇
需要跟进一下以下信息：

1.使用的软件版本；

2.log信息，（能取到最好）

3.tlog数据

4.复现方法，能获取到最好

#3 - 2022-11-15 14:47 - CDTS_TEST 刘勇

【HW】EVT2-VX1及屏

【SW】FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211141032

【前提条件】

1.烧录版本

2.设备启动

【操作步骤】

1.设置内切换语言

【实际结果】

1.语言切换成功、设置页面稳定，可以正常触摸操作

【次数】5次

#4 - 2022-11-16 15:46 - CDTS_TEST 刘勇

【HW】EVT2-VX1及屏 、EVT2-VC1及屏

【SW】FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221014.alpha_0036

【前提条件】

1.烧录版本

2.设备启动

【操作步骤】

1.设置内切换语言

【实际结果】

1.语言切换成功、设置页面稳定，可以正常触摸操作

【次数】8次

【测试结果】未复现出客户场景

#5 - 2022-11-16 17:09 - CDTS_TEST 王成

- Severity changed from Normal to Critical

#6 - 2022-11-18 14:25 - CDTS_TEST 刘勇

- Status changed from NEED_INFO to RESOLVED

【HW】EVT2-VX1及屏 、EVT2-VC1及屏

【SW】FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0049.X101

【前提条件】

1.烧录版本

2.设备启动

【操作步骤】

1.设置内切换语言

【实际结果】
1.语言切换成功、设置页面稳定，可以正常触摸操作

【次数】8次

【测试结果】未复现

#7 - 2022-11-18 14:25 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#8 - 2022-11-18 14:26 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED
